.hot-spot {
    position: absolute;
    background: transparent;
    border: none;
    cursor: pointer;
}

.hot-spot:hover {
    border: 3px dashed white;
}

.hot-spot--binder {
    top: 5.2%;
    left: 2.4%;
    width: 21%;
    height: 54.2%;
}

.hot-spot--book {
    top: 58.5%;
    left: 39.5%;
    width: 21.6%;
    height: 28.1%;
}

.hot-spot--manager {
    top: 18.5%;
    left: 44%;
    width: 14%;
    height: 30%;
}

.hot-spot--board {
    top: 10%;
    left: 70.2%;
    width: 12.7%;
    height: 31%;
}

.hot-spot--recorder {
    top: 66%;
    left: 3%;
    width: 21%;
    height: 23%;
}

.hot-spot--cat {
    top: 52.2%;
    left: 70.5%;
    width: 25.5%;
    height: 35.2%;
}